glab(1)

NAME
glab-alias - Create, list, and delete aliases.

SYNOPSIS
glab alias [command] [flags]

DESCRIPTION
Create, list, and delete aliases.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-alias-delete(1), glab-alias-list(1), glab-alias-set(1)